<header class="header-area">
  <div class="container">
    <div class="header-area-wrapper">
      <div class="header-logo">
        <a href="{% translate_link home %}">
          <img src="{{ site.logo }}" alt="Butter App Logo" />
        </a>
        <div class="header-logo-text">
          <p class="">{{ site.data.home.site_name }}</p>
        </div>
      </div>
      <div class="header-menu">
        <ul class="header-menu-list ls-40">
        {% for lang in site.languages %}
          {% if forloop.index0 == 0 %}
            <li><a href="{{ page.url }}" class="darklink">{{ site.data.home.language_selector[lang] }}</a></li>
          {% else %}
            <li><a href="/{{ lang }}{{ page.url }}" class="darklink">{{ site.data.home.language_selector[lang] }}</a></li>
          {% endif %}
        {% endfor %}
        </ul>
      </div>
    </div>
  </div>
</header>
